Subject: bug#15820: 24.3.50; (elisp) `File Local Variables'

From: Drew Adams <[email-masked]>
Date: Wed, 6 Nov 2013 09:09:53 -0800 (PST)

This part of the text is unclear:

  When defining a user option using `defcustom', you can set its
  `safe-local-variable' property by adding the arguments `:safe FUNCTION'
  to `defcustom'

FUNCTION needs to be described here.  Just say that FUNCTION is the same
as the function used as the value of property `safe-local-variable'.

That will provide readers the understanding that FUNCTION "has to be a
function of one argument; any value is safe if the function returns
non-`nil' given that value."

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-10-19 on LEG570
Bzr revision: 114715 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'